{% csrf_token %}
            <div class="row">
              <div class="col-6">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="form-label">Start Time</label>
                  <input name="annotation_start_time" id="start_time" class="form-control" id="exampleFormControlInput1">
                </div>
              </div>  
              <div class="col-6">
                <div class="mb-3">
                  <label for="exampleFormControlInput2" class="form-label">End Time</label>
                  <input name="annotation_end_time" id="end_time" class="form-control" id="exampleFormControlInput2">
                </div>
              </div>
              <div class="col-12">
                <div class="mb-3">
                  <label for="exampleFormControlTextarea1" class="form-label">Annotation text</label>
                  <textarea name="annotation_text" class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
              </div>

            </div>
          </div>